compiling bind 834 on hp-ux 11.11

compiling bind 834 on hp-ux 11.11

Post by eddepe » Sat, 25 Jan 2003 17:15:12



Hello newsgroup,

I would like to install BIND 834 on hp-ux 11.11 (PA-RISC 64). Therefore I
installed gcc 3.1 (no problems).
While compiling BIND with the make al script, the next warnings are issued
but no errors; The compiling finishes, and the named daemon is created and
runs as well. But the make install script fails because of the same
warnings. Does anybody know how to solve this problem?

Thanks Edwin

/usr/lib/pa20_64/dld.sl: Unsatisfied data symbol 'yylsp' in load module
'/lib/pa20_64/libl.2'.
/usr/lib/pa20_64/dld.sl: Unsatisfied data symbol 'yyolsp' in load module
'/lib/pa20_64/libl.2'.
/usr/lib/pa20_64/dld.sl: Unsatisfied data symbol 'yytextarr' in load module
'/lib/pa20_64/libl.2'.
/usr/lib/pa20_64/dld.sl: Unsatisfied data symbol 'yyfnd' in load module
'/lib/pa20_64/libl.2'.
/usr/lib/pa20_64/dld.sl: Unsatisfied data symbol 'yylstate' in load module
'/lib/pa20_64/libl.2'.
/usr/lib/pa20_64/dld.sl: Unsatisfied data symbol 'yytextuc' in load module
'/lib/pa20_64/libl.2'.
/usr/lib/pa20_64/dld.sl: Unsatisfied data symbol 'yylenguc' in load module
'/lib/pa20_64/libl.2'.
/usr/lib/pa20_64/dld.sl: Unsatisfied data symbol 'yyprevious' in load module
'/lib/pa20_64/libl.2'.
/usr/lib/pa20_64/dld.sl: Unsatisfied data symbol 'yyextra' in load module
'/lib/pa20_64/libl.2'.